luasoap 4.0-2

Support for SOAP

Version 4.0-2 of luasoap was uploaded 1 year ago. For lua >= 5.0

Available Downloads